Bug 860481 - Include Rest API documentation for the Asset Repository
Include Rest API documentation for the Asset Repository
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: Documentation (Show other bugs)
BRMS 5.3.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: lcarlon
Lukáš Petrovický
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 19:34 EDT by lcarlon
Modified: 2013-01-20 22:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-20 22:36:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lcarlon 2012-09-25 19:34:40 EDT
Documentation for the Asset Repository needs to be included in the BRMS user guide.
Comment 1 lcarlon 2012-09-25 19:37:03 EDT
The rest documentation has been added to the user guide and is available on the internal doc stage.

QE, please review sections 6.4.1, 6.4.2, 6.4.3, and 6.4.4

Thanks
Lee

http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_BRMS_Platform/5/html/BRMS_User_Guide/sect-Rest_API.html
Comment 2 lcarlon 2012-09-26 20:51:50 EDT
Moving back to modified, as I need to make some changes.
Comment 3 Lukáš Petrovický 2012-10-30 05:41:39 EDT
Confirmed that the REST API documentation is present.

Note You need to log in before you can comment on or make changes to this bug.